﻿/*------------------------------------*/
/* Standard Styles	*/
/*------------------------------------*/
.abs-zero { position:absolute; top:0px; right:0px; left:0px; bottom:0px;}


/*------------------------------------*/
/* DPane */
/*------------------------------------*/
.dpane-default-main-div	{ margin:0 0 4px 0; } /*Position & positioning styles set dynamically; do not set them here*/

.dpane-default-content-underlay-div {	position:absolute; top:0px; right:2px; bottom:0px; left:2px; border-bottom-left-radius:3px; border-bottom-right-radius:3px; z-index:0; opacity:.5; background:#7A65B5 url(/Images/tiles/99F-25.png) top left repeat; }

.dpane-default-content-div	{ position:absolute; top:0px; right:2px; bottom:0px; left:2px; border:solid 1px #675; border-bottom-left-radius:3px; border-bottom-right-radius:3px; box-shadow:2px 2px 3px 0px #000; z-index:1; background:transparent }
.dpane-default-chrome-div	{ position:absolute; top:0px; right:0px; left:0px; overflow:hidden; cursor:move; height:32px; line-height:32px; border-radius:3px; box-shadow:0px 0px 1px 1px #000; z-index:10; background:transparent url(/Images/tiles/glass-1-5x32.png) 50% 50% repeat; }

.dpane-default-button-div	{ float:right; padding:0px 5px; }

.dpane-default-title-div	{ overflow:hidden; padding:0px 8px; white-space:nowrap; color:#deb; font-size:16px; font-weight:bold; text-shadow:1px 1px 2px #444, -1px -1px 2px #555; }

.dpane-default-exit-button-div	{ position:relative; display:inline-block; top:3px; width:24px; height:24px; opacity:.8; background:transparent url(/Images/controls/dpane/close-24x24.png) 0 0 no-repeat; border:solid 1px transparent; }
.dpane-default-exit-button-div:hover { cursor:pointer; box-shadow:0px 0px 5px 1px #deb; border-radius:3px; }

.dpane-default-rotator-button-div	{	position:relative; display:inline-block; top:3px; width:24px; height:24px; opacity:.8; background:transparent url(/Images/controls/dpane/rotator-24x24.png) 0 0 no-repeat; border:solid 1px transparent; }
.dpane-default-rotator-button-div:hover	{	cursor:pointer; box-shadow:0px 0px 5px 1px #deb; border-radius:3px; }

.dpane-default-resize-handle-div { position:absolute; bottom:0px; right:0px; width:15px; height:15px; border:solid 0px #999; z-index:100; background:transparent url(/Images/controls/dpane/resize-handle.png) 1px 3px no-repeat; }                              			

/*------------------------------------*/
/* DPane styles for popups						*/
/*------------------------------------*/
/* Popups have a background image instead os a semi transparent background */
.dpane-popup-main-div	{ margin:0 0 4px 0; background-image:url('/Images/bgs/bg-gradient-1024.jpg'); background-position: 10% 10%; } /*Position & positioning styles set dynamically; do not set them here*/

.dpane-popup-content-underlay-div {	position:absolute; top:0px; right:2px; bottom:0px; left:2px; border-bottom-left-radius:3px; border-bottom-right-radius:3px; z-index:0; opacity:.5; background:transparent url(/Images/tiles/CCC-25.png) top left repeat; } /*CCC-15 is pretty good too*/

.dpane-popup-content-div	{ position:absolute; top:0px; right:2px; bottom:0px; left:2px; border:solid 1px #675; border-bottom-left-radius:3px; border-bottom-right-radius:3px; box-shadow:2px 2px 3px 0px #000; z-index:1; background:transparent }
.dpane-popup-chrome-div	{ position:absolute; top:0px; right:0px; left:0px; overflow:hidden; cursor:move; height:32px; line-height:32px; border-radius:3px; box-shadow:0px 0px 1px 1px #000; z-index:10; background:transparent url(/Images/tiles/glass-1-5x32.png) 50% 50% repeat; }

.dpane-popup-button-div	{ float:right; padding:0px 5px; }

.dpane-popup-title-div	{ overflow:hidden; padding:0px 8px; white-space:nowrap; color:#deb; font-size:16px; font-weight:bold; text-shadow:1px 1px 2px #444, -1px -1px 2px #555; }

.dpane-popup-exit-button-div	{ position:relative; display:inline-block; top:3px; width:24px; height:24px; opacity:.8; background:transparent url(/Images/controls/dpane/close-24x24.png) 0 0 no-repeat; border:solid 1px transparent; }
.dpane-popup-exit-button-div:hover { cursor:pointer; box-shadow:0px 0px 5px 1px #deb; border-radius:3px; }

.dpane-popup-rotator-button-div	{	position:relative; display:inline-block; top:3px; width:24px; height:24px; opacity:.8; background:transparent url(/Images/controls/dpane/rotator-24x24.png) 0 0 no-repeat; border:solid 1px transparent; }
.dpane-popup-rotator-button-div:hover	{	cursor:pointer; box-shadow:0px 0px 5px 1px #deb; border-radius:3px; }

.dpane-popup-resize-handle-div { position:absolute; bottom:0px; right:0px; width:15px; height:15px; border:solid 0px #999; z-index:100; background:transparent url(/Images/controls/dpane/resize-handle.png) 1px 3px no-repeat; }                              			

/*------------------------------------*/
/* DPane styles for MsgBox						*/
/*------------------------------------*/
.dpane-msgbox-main-div	{ margin:0 0 4px 0; background-image:url('/Images/bgs/bg-gradient-1024.jpg'); background-position: 10% 10%; } /*Position & positioning styles set dynamically; do not set them here*/

.dpane-msgbox-content-underlay-div { position:absolute; top:0px; right:2px; bottom:0px; left:2px; border-bottom-left-radius:3px; border-bottom-right-radius:3px; z-index:0; opacity:1; background:transparent url(/Images/tiles/CCC-15.png) top left repeat; } /*CCC-15 is pretty good too*/

.dpane-msgbox-content-div	{ position:absolute; top:0px; right:2px; bottom:0px; left:2px; border:solid 1px #675; border-bottom-left-radius:3px; border-bottom-right-radius:3px; box-shadow:2px 2px 3px 0px #000; z-index:1; background:transparent; }
.dpane-msgbox-chrome-div	{ position:absolute; top:0px; right:0px; left:0px; overflow:hidden; cursor:move; height:32px; line-height:32px; border-radius:3px; box-shadow:0px 0px 1px 1px #000; z-index:10; background:transparent url(/Images/tiles/glass-1-5x32.png) 0% 50% repeat; }

.dpane-msgbox-button-div	{ float:right; padding:0px 5px; }

.dpane-msgbox-title-div	{ overflow:hidden; padding:0px 8px; white-space:nowrap; color:#deb; font-size:16px; font-weight:bold; text-shadow:1px 1px 2px #444, -1px -1px 2px #555; }

.dpane-msgbox-exit-button-div	{ position:relative; display:inline-block; top:3px; width:24px; height:24px; opacity:.8; background:transparent url(/Images/controls/dpane/close-24x24.png) 0 0 no-repeat; border:solid 1px transparent; }
.dpane-msgbox-exit-button-div:hover { cursor:pointer; box-shadow:0px 0px 5px 1px #deb; border-radius:3px; }

.dpane-msgbox-rotator-button-div	{	position:relative; display:inline-block; top:3px; width:24px; height:24px; opacity:.8; background:transparent url(/Images/controls/dpane/rotator-24x24.png) 0 0 no-repeat; border:solid 1px transparent; }
.dpane-msgbox-rotator-button-div:hover	{	cursor:pointer; box-shadow:0px 0px 5px 1px #deb; border-radius:3px; }

.dpane-msgbox-resize-handle-div { position:absolute; bottom:0px; right:0px; width:15px; height:15px; border:solid 0px #999; z-index:100; background:transparent url(/Images/controls/dpane/resize-handle.png) 1px 3px no-repeat; }

/*------------------------------------*/
/* MsgBox	*/
/*------------------------------------*/
.msgbox-main-div { position:absolute; top:0px; right:0px; left:0px; bottom:0px; color:#eee; }
.msgbox-content-div { position:absolute; top:5px; right:5px; left:5px; bottom:45px; overflow-y:auto; }
.msgbox-button-div { position:absolute; right:0px; left:0px; height:40px; bottom:0px; border-top:solid 1px #CC9; }
.msgbox-button { float:right; margin:4px 15px 0px 0px; }

/*------------------------------------*/
/* Rank Block */
/*------------------------------------*/
/* When in a TD, box-shadow below will only work in IE9 if you set "border-collapse: separate" on that TD*/
.rb-main-div { position:relative; }
	.rb-option-div { position:relative; cursor:move; border-top:solid 1px #AAA; margin:8px 4px; border-left:solid 1px #AAA; border-radius:3px; padding:4px 4px 4px 20px; background:transparent url(/Images/controls/rankBlock/greyscale-2x256.png) 50% 50% repeat-x; box-shadow:1px 1px 2px 0px #888; }
		.rb-handle-div { position:absolute; cursor:move; border-radius:3px; left:0px; top:0px; bottom:0px; width:20px; border:solid 0px blue; background:transparent url(/Images/controls/rankBlock/handle.png) 4px 50% no-repeat; }

/*------------------------------------*/
/* JQuery Mods */
/*------------------------------------*/
/*.ui-button-text-only */ 
.ui-button-text { padding: 2px 6px !important; }


/*------------------------------------*/
/* TreeView */
/*------------------------------------*/
.tv-main-div { position:absolute; overflow-y:auto; top:0px; right:0px; bottom:0px; left:0px; border:solid 1px #969dba; }
	.tv-row-div { padding:2px 0px; cursor:pointer; border-top:solid 1px transparent; border-bottom:solid 1px transparent; }
	.tv-row-div-selected { border-top:solid 1px orange; border-bottom:solid 1px orange; background:transparent url('/images/controls/treeView/orange-glass.png') repeat 50% 50% !important; }
	.tv-row-div:hover { background:rgba(128,128,128,.25); }
		.tv-col-all { display:table-cell; vertical-align:middle; }
		.tv-col-indent-div { width:1%; }
		.tv-col-toggle-div { width:1%; }
		.tv-col-left-div { width:1%; }
		.tv-col-center-div { }
		.tv-col-right-div { width:1%; }
